Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 12:37:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c burhanuddin khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259279016 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560092453 Bot:  Please wait while we transfer you to an agent Customer:  ohk Customer:  fast Customer:  i’m waiting Customer:  /startOver Agent:  Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you. Agent:  We can see you are contacting us regarding the order status# 8259279016 Agent:  May I request you to stay on hold while retrieve my information. Agent:  We apologise for the delayed reply, Can you please hold for a minute. Agent:  Your order will be delivered within 48 hours. Agent:  Is there anything else I can help you with! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  burhanuddin khan Bot:  Hi Burhanuddin Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259279016 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:24 PM, 11th May                     burhanuddin khan                    fast           04:24 PM, 11th May                     burhanuddin khan                    i want my order today urgently i want it on eid tomorrow i have to wear so pls today and your service is not good no one picks call of customer care           04:25 PM, 11th May                     burhanuddin khan                    i want it today or refund           04:25 PM, 11th May                   Sohaib                   Hi  Burhanuddin ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:27 PM, 11th May                     burhanuddin khan                    hello           04:28 PM, 11th May                     burhanuddin khan                    yes i need help           04:28 PM, 11th May                     burhanuddin khan                    can you please be here i want to talk urgently           04:28 PM, 11th May                     burhanuddin khan                    hello?????           04:29 PM, 11th May                     burhanuddin khan                    where r u           04:29 PM, 11th May                     burhanuddin khan                    wtf?           04:31 PM, 11th May                     burhanuddin khan                    /startOver           04:31 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:32 PM, 11th May                     burhanuddin khan                    hello           04:33 PM, 11th May                     burhanuddin khan                    i want my order today in any way           04:33 PM, 11th May                     burhanuddin khan                    i have to wear tomm           04:33 PM, 11th May                     burhanuddin khan                    today night i need my order it’s 5 days it didn’t come ☹️i need urgently or refund my money           04:34 PM, 11th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           04:34 PM, 11th May                     burhanuddin khan                    so?           04:34 PM, 11th May                     burhanuddin khan                    when will i get my order??           04:34 PM, 11th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible. we will inform you via email ID:[email-masked]           04:35 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568382